Wii 2.2E + HBC + 0.3 loader

Discussion in 'Wii - Hacking' started by pika81, Nov 3, 2008.

Nov 3, 2008

Wii 2.2E + HBC + 0.3 loader by pika81 at 8:39 PM (2,425 Views / 0 Likes) 5 replies

  1. pika81
    OP

    Newcomer pika81 Member

    Joined:
    Oct 23, 2008
    Messages:
    14
    Country:
    United States
    Hi guys,

    A quick question here...

    I have a second PAL Wii running 2.2 of the system firmware and HBC won't install. It's telling me: "I'm running under IOS21 2.2 Error checking the System Menu version!". HBC beta9 won't install.

    Updating is easy of course and will install 23 Oct. update, which will break backup loader 0.3 installation. Am I correct ?

    Is my only option to update and then apply the fix using a_running_pir8's tutorial ?

    thx
     
  2. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    id think your only option is to use the search option for the same post as this that others have made and read how they got it all sorted.
     
  3. pika81
    OP

    Newcomer pika81 Member

    Joined:
    Oct 23, 2008
    Messages:
    14
    Country:
    United States
    And so I did, what a journey it has been... ;-)

    Getting HBCb9 and WiiGator's Backup Loader v0.3 to work on PAL Wii 2.2E:

    Step 1) Wii system update to latest version (3.3E v3) OK
    Step 2) Installed HBC beta9 OK
    Step 3) Followed a_running_pir8 tutorial OK
    Step 4) Test WiiGator's loader, no luck => working discs on my other Wii don't start, I think it was because the cios didn't work after the shop update (ios51)
    Step 5) Downgrade to 3.2E => brick warning, but I could continue (tona knows about this error)
    Step 6) Cleanup of old WADs & cios with AnyTitle deleter
    Step 7) First try of install of Wiigator 0.3 backup loader (the original version, no read retry, no special channel) => stack dump during installation
    Step 8) Some more reading... ;-)
    Step 9) Second try: SUCCESS !

    My existing backups now run on the 2nd system. Hopefully someone can benefit from this info. Mario Kart Wii running right now.

    djtaz: Thanks for forcing me to make my hands dirty ;-)
     
  4. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    I knew you could do it - all the info is there , its just a matter of looking - congrats on getting it all done ... by the way ... u could have just read my signature - the oct 23rd fix is in there [​IMG]

    congrats

    Ohh and thanks for sharing what you did - we all appreciate that type of info - most just fix it and go
     
  5. pika81
    OP

    Newcomer pika81 Member

    Joined:
    Oct 23, 2008
    Messages:
    14
    Country:
    United States
    Np, it's the least I can do. Happy gaming !
     
  6. r6306

    Newcomer r6306 Member

    Joined:
    Sep 15, 2008
    Messages:
    26
    Country:
    United Kingdom
    I've just found the same problem as this with a 2.2E Wii I bought at auction. Homebrew does not install and autoupdating to now 3.4E is obviosuly now not the best thing to do. But, I've found a workaround which is very simple.

    Go to your local video store and hire, or borrow from a mate, a copy of a newish game (Mario Cart is good). This will force an update first, to 3.1E which you can then install Homebrew and Wiigator onto.

    simple and cheap!

    Who needs Big Brain Academy, working out how to get round Nintendo's tricks is much more fun. [​IMG]

    Rich
     

Share This Page